/*
Theme Name: Company Name
Description: Questions? Contact Design de Plume Inc. at 705.222.5740
Author: Design de Plume Inc.
Author URI: https://deplume.ca
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* 404 */

.error404 #main {
	background: #f2f1ea !important;
}

/* Code for Canoe */


.canoe-container {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: 1000;
  overflow: visible;
  background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
}

.wave-svg {
  display: block;
  width: 100%;
  height: auto;
}

.canoe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;      /* Fixed size, no distortion */
  transform: translate(-50%, -50%);
  pointer-events: none;
  will-change: transform;
}

/* Honor reduced motion preference */
@media (prefers-reduced-motion: reduce) {
  .canoe { transition: none !important; }
}

.wave-svg path {
  stroke-width: 3px; /* default for large screens */
}

@media (max-width: 1024px) {
  .wave-svg path {
    stroke-width: 4px;
  }
}

@media (max-width: 768px) {
  .wave-svg path {
    stroke-width: 5px;
  }
}

@media (max-width: 480px) {
  .wave-svg path {
    stroke-width: 6px;
  }
}

/* Code for issue with Nested Columns */

.fusion-builder-live .fusion-row-overlay {
	z-index: 0 !important;
}

.fusion-logo {
	max-width:200px;
}
#credit:before {
    content: " · ";
}

#main {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	position: relative;
	z-index: 1;
}


/* Search */

.search-results .post .fusion-post-wrapper {
	border-radius: 30px;
	border-color: #303c28 !important;
}

.search-results #main {
	padding-bottom: 180px !important;
	background-color: #f2f1ea !important;
	margin-bottom: -100px;
}

.search-results .fusion-content-sep {
	display: none;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Prevent font size inflation */
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

/* Remove default margin in favour of better control in authored CSS */
body, h1, h2, h3, h4, p,
figure, blockquote, dl, dd {
  margin-block-end: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  line-height: 1.5;
}

/* Set shorter line heights on headings and interactive elements */
h1, h2, h3, h4,
button, input, label {
  line-height: 1.1;
}

/* Balance text wrapping on headings */
h1, h2,
h3, h4 {
  text-wrap: balance;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input, button,
textarea, select {
  font: inherit;
}

/* Make sure textareas without a rows attribute are not tiny */
textarea:not([rows]) {
  min-height: 10em;
}

/* Anything that has been anchored to should have extra scroll margin */
:target {
  scroll-margin-block: 5ex;
}

.dark p,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
	color: #F2F1EA !important;
}
.tutor-wrap ul li::before{
	background:unset!important;
	padding:unset!important;
	margin:unset!important
}
.tutor-btn-primary{
	color:#fff!important;
}
.dark ul,
#main ul {
	list-style-type: none;
	padding-left: 0;
}

.dark ul li,
#main ul li:not(.post-card) {
	padding-left: 35px;
	position: relative;
	padding-bottom: 25px;
}

.dark ul li:before {
	content: "";
	background: url('/wp-content/uploads/2025/06/ArrowRight-1.svg') no-repeat !important;
	position: absolute;
    left: 0;
	top: 4px;
    width: 20px;
    height: 20px;
    background-size: contain;
}

#main ul li:before {
	content: "";
	background: url('/wp-content/uploads/2025/06/ArrowRight.svg') no-repeat;
	position: absolute;
    left: 0;
	top: 4px;
    width: 20px;
    height: 20px;
    background-size: contain;
}

#main .list-radio-wrap ul li:before,
#main .fusion-post-cards ul li:before,
#main .nav-tabs li:before {
	display: none;
}

/* Header */

/* body .fusion-tb-header .fusion-flex-justify-content-space-between {
	width: 100% !important;
} */

.fusion-tb-header .searchform .fusion-search-form-content {
	width: 130px !important;
}

.fusion-tb-header .searchform .fusion-search-form-content .fusion-search-field input {
	background: transparent;
	color: #f3f2e7;
	border: 0;
	font-size: 18px;
}

.fusion-tb-header .searchform .fusion-search-form-content .fusion-search-field input::placeholder,
.fusion-tb-header .searchform .fusion-search-button input[type=submit] {
	color: #f3f2e7 !important;
	font-size: 18px !important;
}

.logo {
	padding: 24px 20px 23px;
	border-radius: 0px 0px 30px 0px;
	position: relative;
	width: 125px;
    height: 104px;
	transition:background ease-in-out 100ms!important;
}

.main-logo:hover .logo,
.main-logo:focus .logo {
	background: #865A80;
}

.logo:before {
	content: "";
	background: url('/wp-content/uploads/2024/12/g836-6.svg') no-repeat;
	position: absolute;
	width: 30px;
    height: 30px;
    background-size: contain;
    left: 43px;
    top: 32px;
	transition: transform 0.3s;
}

.main-logo:hover .logo:before,
.main-logo:focus .logo:before {
	transform: rotate(45deg);
}

.awb-menu__sub-ul {
	box-shadow: 0px 6px 10px #303C2883 !important;
	margin-top: 0 !important;
	z-index: 2;
}

.login-button a span {
	position: relative;
}

.login-button a span,
#nf-field-4 {
	transition: all 0.3s;
}

.login-button a span,
#nf-field-4 {
	border-radius: 30px !important;
	background: var(--awb-custom_color_2);
	padding: 12px 46px 12px 22px;
	color: var(--awb-color4) !important;
}

.login-button a:hover span,
.login-button a:focus span,
#nf-field-4:hover,
#nf-field-4:focus {
	outline: 1px solid #F3F2E7;
    outline-offset: -6px;
	background:var(--button_gradient_top_color_hover)
}

.login-button span:after {
	content: "";
	background: url('/wp-content/uploads/2024/12/Icon-open-account-login.svg') no-repeat;
	width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    top: 20px;
}

#nf-field-4 {
	padding: 12px 36px !important;
}

.awb-menu.collapse-enabled.mobile-size-column-absolute.expanded .awb-menu__main-ul, 
.awb-menu.collapse-enabled.mobile-size-full-absolute.expanded .awb-menu__main-ul {
	margin-top: 27px;
}

.expanded .awb-menu__sub-a {
	font-size: 17px !important;
	font-family: "Roboto" !important;
	font-weight: 400 !important;
	line-height: 30px !important;
}

.expanded .awb-menu__sub-a span {
	color: #BCDE69 !important;
	background-image: linear-gradient(#BCDE69, #BCDE69);
	background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px;
}

.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__main-ul {
	display: flex !important;
	border-radius: 0 0 30px 30px !important;
}

.awb-menu.collapse-enabled .login-button.awb-menu__main-li {
	order: 2;
	padding-bottom: 10px;
}

/* Misc */

.resource-card-button {
	background: transparent !important;
    border: 0 !important;
    padding: 0 !important;
}

.resource-card-button span {
	color: #B1480B !important;
	font-weight: 500;
}

.resource-card-button:hover,
.resource-card-button:focus {
	border: 0 !important;
	outline: 0 !important;
}

.post-card h3 {
	color: #303C28;
	font-family: "IvyPresto Display";
	font-size: 42px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.callout-text p {
	color: #303C28;
	font-family: "Noto Sans";
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 35px;
}

.orange-highlight {
	color: #865A80;
	font-size: 65px;
	padding-bottom: 15px;
	font-weight: 700;
	line-height: 80px;
	letter-spacing: -1.95px; 
}

.orange-highlight-number {
	color: #865A80;
}

.green-highlight,
.dark .green-highlight,
.dark .green-highlight a {
	color: #FAE313 !important;
}

.copyright.green-highlight a {
	color: #bcde69 !important;
}

.fusion-breadcrumbs .awb-breadcrumb-sep:after {
	margin: 0 15px !important;
}

.fusion-post-cards .fusion-imageframe {
	width: 100%;
}

.quote-container .fusion-column-wrapper {
	background-position: 100% 102% !important;
}

.timeline .fusion-imageframe,
.team .fusion-imageframe {
	width: 100%;
}

.fusion-body blockquote {
	border-radius: 0px 30px 30px 30px;
	background: #EACCC5 !important;
	padding: 20px 30px !important;
	font-style: normal !important;
	border: 0 !important;
}

/* Buttons*/

.fusion-button:hover,
.fusion-button:focus {
	outline: 1px solid #F3F2E7;
    outline-offset: -6px;
}

/* Links */

#main a:not(.fusion-builder-module-control):not(.fusion-button):not(.fusion-title a):not(.tab-link),
.resource-card-button span {
	text-decoration: none;
    background-image: linear-gradient(#124E43, #124E43);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px;
    transition: all .3s;
	color: #124E43;
}

.resource-card-button span {
	background-image: linear-gradient(#B1480B, #B1480B);
}

#main a:not(.fusion-builder-module-control):not(.fusion-button):not(.fusion-title a):not(.tab-link):hover,
#main a:not(.fusion-builder-module-control):not(.fusion-button):not(.fusion-title a):not(.tab-link):focus,
.resource-card-button span:hover,
.resource-card-button span:focus {
	background-size: 0% 2px;
}

#main .dark a:not(.fusion-builder-module-control):not(.fusion-button):not(.fusion-title a):not(.tab-link) {
	background-image: linear-gradient(#BCDE69, #BCDE69);
	color: #BCDE69;
}

.tab-link .fusion-tab-heading {
	text-decoration: underline;
}

.active .tab-link .fusion-tab-heading {
	text-decoration: none;
}

#main .fusion-tabs.clean .nav-tabs li .tab-link {
		border-color: #303C28 !important;
}

.nav-tabs li a {
	padding-left: 0 !important;
	padding-right: 35px !important;
	border-right: 2px solid #303C28 !important;
	border-top: 0 !important;
	border-left: 0 !important;
	border-bottom: 0 !important;
}

.nav-tabs li:last-child a {
	border-right: 0 !important;
}

/* Forms */

.search-field input {
	border-radius: 5px;
	border: 1px solid #E6DFD3;
	background: #FFF;
	color: #303c28;
}

.nf-field-element input, 
.nf-field-element select, 
.nf-field-element textarea {
	padding: 10px !important;
	border-radius: 5px !important;
	border: 1px solid #E6DFD3 !important;
	color: #303c28 !important;
}

/* Quote Slider */

.quote-slider {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	justify-content: center;
	padding-right: 15px;
	padding-left: 15px;
}

#changing-part {
	color: #F3F2E7;
	font-size: 66px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.quote {
	color: #F2F1EA;
	text-align: center;
	font-family: "Noto Sans";
	font-size: 46px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.changing {
	display: inline-block;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
}

.quote-arrow-prev,
.quote-arrow-next {
	cursor: pointer;
	font-size: 2rem;
	user-select: none;
	color: #F2F1EA;
	position: absolute;
    top: 40px;
}

.quote-arrow-prev {
	right: 50%;
}

.quote-arrow-next {
	right: 46%;
}

.quote-arrow-next:hover,
.quote-arrow-prev:hover {
	transform: scale(0.9) !important;
}

.quote-arrow-next i,
.quote-arrow-prev i {
	font-style: normal;
}

.fa-arrow-right:before,
.fa-arrow-left:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

/* Resources */

.single-dlp_document #main {
	padding-top: 70px !important;
	background: #f3f2e7 !important;
	padding-bottom: 150px !important;
	margin-bottom: -110px;
}

.single-dlp_document .site-main {
	display: flex;
	gap: 40px;
}

.single-dlp_document h1 {
	color: #303C28;
}

.dlp-document-main {
	width: 50%;
}

.dlp-document-info {
	width: 50%;
}

.dlp-document-info-categories {
	padding-top: 60px;
}

.dlp-document-info-categories .dlp-document-info-title {
	color: #303C28;
	font-family: "Noto Sans";
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
}

.dlp-document-info-list {
	padding-top: 66px;
}

.dlp-document-info-buttons {
	margin-top: 40px;
}

.dlp-document-info-buttons span {
	font-size: 18px;
	padding: 11px 23px !important;
}

.dlp-grid-card-inner {
	border-radius: 8px !important;
	border: 1px solid #124E43;
}

.dlp-grid-card-content {
	border: 0 !important;
	padding: 30px !important;
}

.dlp-grid-card-title a {
	color: #124E43;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-dropdown.dlp-grid-dropdown .select2-results__option,
.select2-dropdown.posts-table-dropdown .select2-results__option {
	font-size: 18px;
	color: #303C28;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #124E43 !important;
}

.select2-container--default .select2-selection--single {
	border: 1px solid #124E43 !important;
}

.dlp-grid-paginate-button,
.paginate_button {
	color: #303C28;
}

#main .dlp-grid-paginate-button.current,
#main .paginate_button.current {
	background: #124E43 !important;
	color: #fff !important;
}

#main .dlp-grid-paginate-button:hover,
#main .dlp-grid-paginate-button:focus,
#main .paginate_button:hover,
#main .paginate_button:focus {
	color: #303C28 !important;
}

#main .dlp-grid-paginate-button.current:hover,
#main .dlp-grid-paginate-button.current:focus,
#main .paginate_button.current:hover,
#main .paginate_button.current:focus {
	color: #fff !important;
}

.pswp__bg {
	background: rgba(0, 0, 0, 0.6) !important;
}

.dlp-grid-card-info .dlp-grid-card-categories {
	color: #124E43 !important;
}

/* Footer */

.fusion-footer .login-button span:after {
	top: 19px;
}

.fusion-footer .login-button {
	padding-right: 45px !important;
	right: 10px;
}

@media (min-width:2100px) {
	.waves {
		min-height:150px !important;
		margin-top: -150px !important;
	}
	
	.fusion-fullwidth:last-child {
		margin-bottom: -150px !important;
	}
	
	#main .fusion-fullwidth:first-child {
		padding-top: 198px !important;
		padding-bottom: 198px !important;
	}
	
}

@media (min-width:1980px) {
	.back-image {
		background-size: 20% !important;
	}
}

@media (max-width:1048px) {
	.fusion-tabs .nav-tabs li {
		padding-left: 0 !important;
	}
	
	.fusion-tb-header .searchform .fusion-search-form-content .fusion-search-field input {
		background: transparent;
		width: 100%;
		color: #f3f2e7;
	}
	
	.fusion-tb-header .searchform .fusion-search-form-content .fusion-search-field input::placeholder,
	.fusion-tb-header .searchform .fusion-search-button input[type=submit] {
		color: #f3f2e7 !important;
	}
	
	.fusion-tb-header .searchform .fusion-search-form-content {
		width: 100% !important;
	}

	.dlp-document-main {
		width: 100%;
	}

	.dlp-document-info {
		width: 100%;
	}

	.single-dlp_document .site-main {
		flex-direction: column-reverse;
	}
	
	body .awb-menu__sub-ul {
		box-shadow: none !important;
	}
	
	.quote {
		font-size: 2rem;
	}
	
	.quote .changing {
		font-size: 2.2rem !important;
	}
	
	.quote-arrow-prev {
		right: 52%;
	}

	.quote-arrow-next {
		right: 44%;
	}
	
	.back-image {
		background-blend-mode: screen !important;
	}
	
	.dark.back-image {
		background-blend-mode: soft-light !important;
	}
	
	body .fusion-post-cards>.fusion-grid>.fusion-grid-column {
		width: 100% !important;
	}
	
}

@media (max-width:768px) {
	.tab-content li {
		padding-left: 0 !important;
	}
	
	.tab-content li h2 {
		line-height: 37.5px;
	}
	
	.tab-content li h2 a {
		font-size: 26px;
	}
	
	.fusion-fullwidth:first-child .fusion_builder_column_1_2 .fusion-text {
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	.quote {
		font-size: 1.5rem;
	}
	
	.quote .changing {
		font-size: 1.7rem !important;
	}
	
	.quote-container .fusion-column-wrapper {
		background-image: none !important;
	}
	
	.quote-arrow-prev {
		right: 54%;
	}

	.quote-arrow-next {
		right: 42%;
	}
	
}

@media (max-width:320px) {
	
}

.header-blur-backdrop{
	backdrop-filter: blur(4px); /* blur the background behind */
  -webkit-backdrop-filter: blur(4px); /* Safari support */
}

#menu-main-menu
{
	max-height:10000px!important;
}

.ignore-link-style a{
	background-image:none!important;
}
.dlp-grid-card-excerpt{
	font-size:14px;
	line-height:22px;
	margin-top:20px;
}
.team-links {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
.team-links a{
	text-decoration: none;
    background-image: linear-gradient(#124E43, #124E43);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px;
    transition: all .3s;
	color: #124E43;
}
.team-links a:hover{
	background-size: 0% 2px;
}
.team-links li {
	padding:0px!important;
}
.team-links li::before{
	display:none;
}

.link-column {
    position: relative;
    cursor: pointer;
}
.link-column .modal-link {
    position: absolute;
	background-image:none!important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1; /* Ensures the link is on top of other content */
}
.no-heading-modal .modal-dialog{
	border-radius:1.5rem;
}
.no-heading-modal .modal-header{
	height:0!important;
	min-height:0px!important;
	border-bottom:none!important;
}

.nf-form-fields-required {
  display: none;
}
.nf-error-msg.nf-error-field-errors {
    display: none !important;
}
.custom-form input{
	border-radius:30px!important;
}
.custom-form input[type=submit]
{
	min-width:100px;
	color:white!important;
	cursor:pointer;
	border-radius:30px!important;
	background: var(--button_gradient_top_color);
  color: var(--button_accent_color);
  border:none!important;
	transition:all 200ms;
}
.custom-form input[type=submit]:hover
{
background-color:var(--button_gradient_top_color_hover);
	outline:white solid 1px;
	outline-offset:-5px;
}